* {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	font-size: 0.96em;
	line-height: 1.5em;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #333333;
	
}
img {
	border:0;
}
a {
	color: #3173AE;
	text-decoration: underline;
}
a:hover {
	color: #FF9900;
	text-decoration: none;
}


body {
	text-align: center;
	background-repeat: repeat;
	background-image: url(images/vg.gif);
}

#header {
	height: 100px;
	background-image: url(images/header_bg.gif);
	background-repeat: repeat-x;
}
#header_in {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
	text-align: left;
}
h1 {
	font-size: 36px;
	float: left;
	color: #66FF33;
}

#header_in object {
	float: left;
	margin-top: 7px;
}

#header_in ul {
	display: block;
	list-style-type: none;
	float: right;
	margin-top: 63px;
}
#header_in li {
	float: left;
	margin-right: 1px;
	text-align: center;
}

#selected {
	background-image: url(images/menu2.gif);
	height: 24px;
	width: 80px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 6px;
}
#header_in a {
	background-image: url(images/menu.gif);
	height: 24px;
	width: 80px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding-top: 6px;
}
#header_in a:hover {
	background-image: url(images/menu2.gif);
}
#contents, #footer {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#contents {
	text-align: left;
}

#footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #66FF33;
}
.spanL_380 {
	float: left;
	width: 385px;

}

.spanR_380 {
	float: right;
	width: 385px;
	
}
.spanTit_380 {
	background-image:url(images/half_sapn_top.gif);
	font-weight: bold;
	color: #003300;
	height: 24px;
	padding-top: 8px;
	padding-left: 12px;
	font-size: 1.1em;
}
.span_Cont {
	background-image:url(images/half_sapn_mid.gif);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.span_bot {
	background-image: url(images/half_sapn_bot.gif);
	height: 11px;
}
.full_span_top {
	background-image: url(images/full_span_top.gif);
	height: 13px;
	font-size: 0px;
}
.full_span_mid {
	background-image: url(images/full_span_mid.gif);
	background-repeat: repeat-y;
	padding-right: 10px;
	padding-left: 10px;
}
.full_span_bot {
	background-image: url(images/full_span_bot.gif);
	height: 16px;
	font-size: 0px;
}
.span_800 {
	width: 800px;
}
.spanTit_800 {
	background-image: url(images/span_800.gif);
	height: 22px;
	padding-top: 8px;
	padding-left: 15px;
	font-weight: bold;
	color: #006600;
}
.spanCont_800 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B9FFA2;
	border-bottom-color: #B9FFA2;
	border-left-color: #B9FFA2;
}

.spanCont_800 ul {
	list-style-type: circle;
	margin-left: 8px;
}
.spanCont_800 li {
	margin-left: 8px;
	margin-bottom: 1em;
}


.clear {
	clear: both;
}
